<?php
/*
$hostname = 'localhost';
$username = 'root';
$password = '';*/

$hostname = 'localhost';
$username = 'coolmans_db';
$password = 'e1E]0Mfua.0T4LL';

$dbacc = mysql_connect($hostname, $username, $password);
$dbinv = mysql_connect($hostname, $username, $password, true);


mysql_select_db('coolmans_pt_kp_acca19', $dbacc);
mysql_select_db('coolmans_kuliyapitia', $dbinv);	

/*
mysql_select_db('pt_acca', $dbacc);
mysql_select_db('pt', $dbinv);	*/
//$conn = mysql_connect($dbhost, $dbuser, $dbpass) or die                      ('Error connecting to mysql server!');

//$dbname = 'milhosp';
//$dbname = 'dberp';
//$dbname = 'acc';
//$dbname = 'ben';
//$dbname = 'dberp_e';
//mysql_select_db($dbname);


/*
$hostname = 'localhost';
$username = 'lotterix_admin';
$password = 'shan@123';

$dbacc = mysql_connect($hostname, $username, $password);
$dbinv = mysql_connect($hostname, $username, $password, true);

mysql_select_db('lotterix_accben_15', $dbacc);
mysql_select_db('lotterix_ben', $dbinv);*/
?>
